Subject: DNSSEC and backward compatiblity

From: "Scott Rose" <[email-masked]>
Date: Fri, 12 Oct 2001 11:04:16 -0400

I've noticed the slow down on discussion of backwards compatiblity within
DNSSEC, or optionally:  How to best state a child's security status in a
delegation.

First question:  what are all the options we want to have the child state?

The next one:  How best to do that:  A new RR, or a flag field in the DS
record (assuming there is one)?  or EDNS variables in the OPT record?

Just trying to get a debate going

Scott

to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.